<ART ID="01810" PID="2003" JID="143" BPAGE="583" EPAGE="627" PII="S0218301311018101" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR RADII OF UNSTABLE NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. D.</FNM>
<SNM>ALKHAZOV</SNM>
<EAD>alk@npi.spb.ru</EAD>
<X-REF REFID="S0218301311018101AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018101AF001">Petersburg Nuclear Physics Institute, Gatchina, St. Petersburg 188350, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>I. S.</FNM>
<SNM>NOVIKOV</SNM>
<EAD>ivan.novikov@wku.edu</EAD>
<X-REF REFID="S0218301311018101AF002"></X-REF>
</AUT>
<AFF ID="S0218301311018101AF002">Department of Physics and Astronomy, Western Kentucky University, 1906 College Heights Blvd, #11077 Bowling Green, KY 42101, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Yu. M.</FNM>
<SNM>SHABELSKI</SNM>
<EAD>shabelsk@thd.pnpi.spb.ru</EAD>
<X-REF REFID="S0218301311018101AF003"></X-REF>
</AUT>
<AFF ID="S0218301311018101AF003">Petersburg Nuclear Physics Institute, Gatchina, St. Petersburg 188350, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<AC>25 January 2011</AC>
</HIST>
<ABST>
<P>In the presented review we discuss the problem of extracting the parameters of nuclear matter and charge distribution in stable and unstable isotopes. A substantial amount of information on the nuclear radii and other distribution parameters in light exotic nuclei has been obtained from experiments on intermediate-energy nucleus&#x2013;nucleus collisions. The analyses of these experiments are usually performed with the help of the Glauber theory. We review the main assumptions of the Glauber theory and show how this theoretical approach is used to calculate reaction and interaction cross-sections. We also show how radii of nuclear matter can be obtained from the analysis of the experimental data on reaction cross-sections. In the provided analysis reaction cross-sections were calculated in optical and rigid approximations of the Glauber theory as well as using explicit expressions. Numerical calculations of Glauber's explicit expressions for reaction cross-sections were done using Monte Carlo technique. Recent results of the precise measurements of charge radii of light exotic nuclei which were done using the laser-spectroscopy technique as well as the method of the investigation of the nuclear matter distributions in proton elastic scattering experiments in inverse kinematics are also discussed.</P>
</ABST>
<KWDG>
<KWD>Heavy ions</KWD>
<KWD>radioactive ions</KWD>
<KWD>Glauber theory</KWD>
<KWD>nuclear theory</KWD>
<KWD>nuclear size</KWD>
<KWD>few-body approximation</KWD>
<KWD>interaction cross-section</KWD>
</KWDG>
</FRONT>
</ART>
