<ART ID="01813" PID="2003" JID="143" BPAGE="645" EPAGE="655" PII="S0218301311018137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REACTION MECHANISMS IN <SUP>12</SUP>C+<SUP>93</SUP>Nb SYSTEM:</MTI>
<RTI>Reaction Mechanisms in <F><SUP>12</SUP><RM>C</RM>+<SUP>93</SUP><RM>N</RM>b</F> System</RTI>
<STI>EXCITATION FUNCTIONS AND RECOIL RANGE DISTRIBUTIONS BELOW 7 MeV/u</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAUSEEF</FNM>
<SNM>AHMAD</SNM>
<EAD>tau_ad@rediffmail.com</EAD>
<X-REF REFID="S0218301311018137AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. A.</FNM>
<SNM>RIZVI</SNM>
<X-REF REFID="S0218301311018137AF001"></X-REF>
</AUT>
<AUT>
<FNM>AVINASH</FNM>
<SNM>AGARWAL</SNM>
<X-REF REFID="S0218301311018137AF002"></X-REF>
</AUT>
<AUT>
<FNM>RAKESH</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0218301311018137AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. S.</FNM>
<SNM>GOLDA</SNM>
<X-REF REFID="S0218301311018137AF003"></X-REF>
</AUT>
<AUT>
<FNM>A. K.</FNM>
<SNM>CHAUBEY</SNM>
<X-REF REFID="S0218301311018137AF004"></X-REF>
</AUT>
<AFF ID="S0218301311018137AF001">Department of Physics, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
<AFF ID="S0218301311018137AF002">Department of Physics, Bareilly College, Bareilly-243005, <CNY>India</CNY></AFF>
<AFF ID="S0218301311018137AF003">Inter University Accelerator Centre, Aruna Asaf Ali Road, P. O. Box 10502, New Delhi-110 067, <CNY>India</CNY></AFF>
<AFF ID="S0218301311018137AF004">Department of Physics, Addis Ababa University, P. O. Box 1176, Addis Ababa, <CNY>Ethiopia</CNY></AFF>
</A-GRP>
<HIST>
<AC>14 July 2010</AC>
</HIST>
<ABST>
<P>The experiments were performed to study excitation functions (EFs) of evaporation residues (ERs), i.e. <SUP>103,102,101</SUP>Ag, <SUP>101,100,99</SUP>Pd, <SUP>101,100</SUP>Rh, <SUP>97</SUP>Ru, <SUP>96</SUP>Tc, <SUP>95</SUP>Tc, <SUP>94</SUP>Tc, <SUP>93</SUP>Mo<SUP><RM>m</RM></SUP>, <SUP>92</SUP>Nb<SUP><RM>m</RM></SUP> populated in the reactions induced by <SUP>12</SUP>C on <SUP>93</SUP>Nb for exploring the reaction dynamics involved at energies &#x2248; 47&#x2013;75 MeV. The activation technique followed by offline &#x03B3;-ray spectrometry has been employed to measure EFs. These measurements were simulated with other reported values available in literature as well as with theoretical predictions based on computer code PACE-2. The effect of variation of level density parameter involved in this code has also been studied. An excellent agreement was found between theoretical and experimental values in some of the fusion evaporation channels. However, significant enhancement of cross-section as observed in &#x03B1;-emission channels may be due to incomplete fusion (ICF) process and/or direct reaction process. To confirm the aforesaid reaction mechanism, Recoil Range Distributions (RRDs) of various ERs have been measured at &#x2248; 80 MeV. Moreover, an attempt is made to separate the percentage relative contributions of complete and incomplete fusion components from the analysis of the measured RRDs data. Further, the relative percentage ICF fraction, also estimated from EFs data, was found to be sensitive with the projectile energy.</P>
</ABST>
<KWDG>
<KWD>Excitation function</KWD>
<KWD>recoil range distribution</KWD>
<KWD>off-line gamma ray spectroscopy</KWD>
<KWD>complete fusion</KWD>
<KWD>incomplete fusion</KWD>
<KWD>heavy ion reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70 Gh</KWD>
<KWD>25.70Jj</KWD>
</KWDG>
</FRONT>
</ART>
