<ART ID="01815" PID="2003" JID="143" BPAGE="667" EPAGE="678" PII="S0218301311018150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF THE GEOMETRICAL CHARACTERS INSIDE QUARK- AND GLUON-JET PRODUCED BY DIFFERENT FLAVOR QUARKS</MTI>
<RTI>Comparison of the Geometrical Characters Inside Quark- and Gluon-Jet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GANG</FNM>
<SNM>CHEN</SNM>
<EAD>chengang1@cug.edu.cn</EAD>
<X-REF REFID="S0218301311018150AF001"></X-REF>
<X-REF REFID="S0218301311018150AF002"></X-REF>
</AUT>
<AUT>
<FNM>HUI-LING</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0218301311018150AF001"></X-REF>
<X-REF REFID="S0218301311018150AF002"></X-REF>
</AUT>
<AFF ID="S0218301311018150AF001">Physical Department, School of Mathematics and Physics, China University of Geosciences, Wuhan 430074, <CNY>China</CNY></AFF>
<AFF ID="S0218301311018150AF002">Southwestern Institute of Physics, Chengdu 610041, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<AC>14 July 2010</AC>
</HIST>
<ABST>
<P>The characters of the angular distributions of quark-jets and gluon-jets with different flavors are carefully studied after introducing the cone-angle of jets. The quark-jets and gluon-jets are identified from the 3-jet events which are produced by Monte Carlo simulation Jetset7.4 in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collisions at <F><TEX ID="S0218301311018150M001">$\sqrt s = 91.2$</TEX></F> GeV. It turns out that the ranges of angular distributions of gluon-jets are obviously wider than that of quark-jets at the same energies. The average cone-angles of gluon-jets are much larger than that of quark-jets. As the multiplicity or the transverse momentum increases, the cone-angle distribution without momentum weight of both the quark-jet and gluon-jet all increases, i.e. the positive linear correlation are present, but the cone-angle distribution with momentum weight decreases at first, then increases when <F>n &#x003E; 4</F> or <F>p<INF>t</INF> &#x003E; 2</F> GeV. The characters of cone-angular distributions of gluon-jets produced by quarks with different flavors are the same, while there are obvious differences for that of the quark-jets with different flavors.</P>
</ABST>
<KWDG>
<KWD><F>e<SUP>+</SUP>e<SUP>-</SUP></F> collisions</KWD>
<KWD>quark-jets and gluon-jets</KWD>
<KWD>geometrical characters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.87FH</KWD>
<KWD>13.66.BC</KWD>
</KWDG>
</FRONT>
</ART>
