<ART ID="01816" PID="2003" JID="143" BPAGE="679" EPAGE="703" PII="S0218301311018162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DENSITY-DEPENDENT <F>Av<INF>18</INF></F> EFFECTIVE INTERACTION AND GROUND STATE OF CLOSED SHELL NUCLEI</MTI>
<RTI>The Density-Dependent <F>Av<INF>18</INF></F> Effective Interaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MODARRES</SNM>
<EAD>mmodares@ut.ac.ir</EAD>
<X-REF REFID="S0218301311018162AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>RASEKHINEJAD</SNM>
<X-REF REFID="S0218301311018162AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MARIJI</SNM>
<X-REF REFID="S0218301311018162AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018162AF001">Physics Department, University of Tehran, 1439955961, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0218301311018162AF002">Physics Department, University of Tafresh, Tafresh, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<AC>22 July 2010</AC>
</HIST>
<ABST>
<P>The ground state properties of light closed shell nuclei, i.e. <F><SUP>4</SUP></F>He, <SUP>12</SUP>C, <SUP>16</SUP>O, <SUP>28</SUP>Si, <SUP>32</SUP>S, <SUP>40</SUP>Ca and <SUP>56</SUP>Ni are studied by using the channel-dependent effective two-body interactions (CDEI's). The CDEI's are generated through the lowest-order constrained variational (LOCV) calculation for <IT>asymmetric nuclear matter</IT> with the charge-dependent <F>Av<INF>18</INF></F> bare nucleon&#x2013;nucleon potential. The work is performed on the harmonic oscillator basis, and the local density approximation is applied to create the relative and the center of mass dependent effective two-body potential. Unlike nuclear matter, and similar to our previous calculations with the <IT> Reid68</IT> interaction, while the <F>Av<INF>18</INF></F> potential under binds above nuclei up <F>J<INF><RM>max</RM></INF> = 2</F> channel, it gives ground state binding energies closer to the experimental data with respect to the &#x0394;-<IT> Reid68</IT> and the <IT>Reid68</IT> potentials. There are not much difference between the results of <F>Av<INF>18</INF></F> interaction with <F>J<INF><RM>max</RM></INF> = 5</F>, and those of <IT>Reid68Day</IT> potential which has been define up to <F>J<INF><RM>max</RM></INF> = 5</F>. The different CDEI's up to <F>J<INF><RM>max</RM></INF> = 5</F> are discussed and the results of our calculations are compared with the other theoretical approaches and experimental data. Finally, it is shown that the contributions of higher partial waves <F>(J&#x003E;2)</F> are not very important and the two-body kinetic energy in <F>J = 1</F> channel is roughly twice as that of <F>J = 0</F> which is not the case for the two-body potential energy.</P>
</ABST>
<KWDG>
<KWD>Effective interaction</KWD>
<KWD>LOCV</KWD>
<KWD>local density approximation</KWD>
<KWD>closed shell nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Gx</KWD>
<KWD>21.10.Dr</KWD>
<KWD>27.20.+n</KWD>
<KWD>27.40.+z</KWD>
</KWDG>
</FRONT>
</ART>
